/* ------------------ Header ------------------ */
.no-touchevents .region-primary-menu .menu .menu-item a{
    border-bottom: 1px solid transparent;
}
.no-touchevents .region-primary-menu .menu .menu-item a:hover {
    border-color: #fff;
}
#header {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header .section {
    position: relative;
}
.region-header {
    /*padding: 0.357em 15px 0;*/
}
.region-header .site-branding {
    /*margin-top: 0.429em;*/
}
@media all and (min-width: 461px) {
    .region-header .block {
        float: right; /* LTR */
        /*margin-top: 0.357em;*/
    }
    [dir="rtl"] .region-header .block {
        float: left;
    }
    .region-header .site-branding {
        float: left; /* LTR */
        /* margin-bottom: 1.857em;*/
    }
    [dir="rtl"] .region-header .site-branding {
        float: right;
    }
}
@media screen and (max-width: 460px) {
    .region-header {
        padding-bottom: 0.357em;
    }
}
/* Region header blocks. */
.region-header .block:not(.site-branding) {
    font-size: 0.857em;
    margin: 0 0 1em;
    clear: right;
}
@media all and (min-width: 901px) {
    .region-header .block:not(.site-branding) {
        margin: 1.167em 0 1em;
    }
}
.region-header .block > h2 {
    /* @extend .visually-hidden */
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
}
.header .block .content {
    margin: 0;
    padding: 0;
}
.region-header .block ul {
    padding: 0;
}
.region-header .block li {
    list-style: none;
    list-style-image: none;
    padding: 0;
}
.region-header .branding {
    font-size: 1em;
}
.region-header .form-text {
    background: #fefefe;
    background: rgba(255, 255, 255, 0.7);
    border-color: #ccc;
    border-color: rgba(255, 255, 255, 0.3);
    margin-right: 2px; /* LTR */
    width: 120px;
}
[dir="rtl"] .region-header .form-text {
    margin-left: 2px;
    margin-right: 0;
}
.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
}
.region-header .form-required:after {
    background-image: url(../../images/required.svg);
}
/* Region header block menus. */
.region-header .block-menu {
    border: 1px solid;
    border-color: #eee;
    border-color: rgba(255, 255, 255, 0.2);
    padding: 0;
    width: 208px;
}
.region-header .block-menu li a {
    display: block;
    border-bottom: 1px solid;
    border-bottom-color: #eee;
    border-bottom-color: rgba(255, 255, 255, 0.2);
    padding: 3px 7px;
}
.region-header .block-menu li a:hover,
.region-header .block-menu li a:focus,
.region-header .block-menu li a:active {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.15);
}
.region-header .block-menu li:last-child a {
    border-bottom: 0;
}
/* User Login block in the header region. */
.region-header #block-user-login {
    width: auto;
}
.region-header #block-user-login .content {
    margin-top: 2px;
}
.region-header #block-user-login .form-item {
    float: left; /* LTR */
    margin: 0;
    padding: 0;
}
.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
    font-size: 0.916em;
    margin: 0;
}
.region-header #block-user-login div.item-list {
    clear: both;
}
.region-header #block-user-login div.description {
    display: inline;
}
.region-header #block-user-login .item-list ul {
    padding: 0;
    line-height: 1;
}
.region-header #block-user-login .item-list li {
    list-style: none;
    float: left; /* LTR */
    padding: 3px 0 1px;
}
.region-header #block-user-login .item-list li:last-child {
    padding-left: 0.5em; /* LTR */
}
[dir="rtl"] .region-header #block-user-login .item-list li:last-child {
    padding-left: 0;
    padding-right: 0.5em;
}
.region-header #block-user-login .form-actions {
    margin: 4px 0 0;
    padding: 0;
    clear: both;
}
.region-header #block-user-login input.form-submit {
    border: 1px solid;
    border-color: #ccc;
    border-color: rgba(255, 255, 255, 0.5);
    background: #eee;
    background: rgba(255, 255, 255, 0.7);
    margin: 4px 0;
    padding: 3px 8px;
}
.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
}
/* Search block in header region. */
.region-header #block-search-form {
    width: 208px;
}
.region-header #block-search-form .form-text {
    width: 154px;
}
.region-header .search-block-form {
    float: right; /* LTR */
}
[dir="rtl"] .region-header .search-block-form {
    float: left;
}

/* Language switcher block in header region. */
.region-header .block-locale ul li {
    display: inline;
    padding: 0 0.5em;
}
[role*=banner] a {
    border-bottom: none;
}

[dir="rtl"] .branding,
[dir="rtl"] .site-logo,
[dir="rtl"] .site-branding-text,
[dir="rtl"] .region-header #block-user-login .form-item,
[dir="rtl"] .region-header #block-user-login .item-list li {
    float: right;
}
.header_logo{
    float:left;
}
.header_menu_root{
    overflow: hidden;
}
.header_root{
    position: relative;
}
.header_user_menu {
    position: absolute;
    right: 0;
    top: 0;
}
.vis_hidden {
    visibility: hidden;
}
.sticky {
    box-shadow: 0 -1px 3px #000;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    transform: translate3d(0px, -120%, 0px);
    transition: transform 0.4s ease 0s, opacity 0.8s ease 0s, -webkit-transform 0.4s ease 0s;
    z-index: 99998;
}
html.scrolled .sticky {
    transform: translate3d(0px, 0px, 0px);
}
.mini_head .site-branding__logo > img {
    width: 48%;
}
.site-branding__logo > img{
    transition: width 0.5s ease 0s;
    width: 280px;
}
.mini_head .region-primary-menu .menu .menu-item a{
    margin-bottom: 10px;
    padding-bottom: 5px;
/*        z-index: 1001;
    position: relative;*/
}
.mini_head .region-primary-menu .menu .menu-item .menu .menu-item:last-child a{
    margin-bottom: 0;
}
.mini_head .region-primary-menu .menu .menu-item .menu .menu-item a{
    padding-bottom: 0px;
}
.mini_head .header_top_bot_pad{
    padding-top: 40px;
    padding-bottom: 40px;
}
.mini_head .menu-item .menu{
    padding: 0 20px;
    background-color: #000000;
    min-width: 180px;
    z-index: 1000;
    position: absolute;
    margin-left: -20px;
    transition: max-height 0.5s, padding 0.5s;
    max-height: 0;
    overflow: hidden;
}
.mini_head .menu-item:hover .menu, .mini_head .menu-item .menu:hover {
    max-height: 500px;
    padding-top: 15px;
    padding-bottom: 15px;
}
/*.mini_head .menu-item:hover .menu li a, .mini_head .menu-item .menu:hover .menu li a{
    line-height: 1.84;
}*/
.mini_head.no_transform.sticky {
    transform: none;
}
ul.menu a.is-active, .menu-item--active-trail a {
    color: #fefeff;
    background-color: transparent !important;
}
.header_user_menu ul.menu a.is-active, .header_user_menu .menu-item--active-trail a {
    color: #fefeff;
    background-color: #d0d0d0 !important;
}

ul.menu .menu-item--active-trail a.is-active, ul.menu .menu-item--active-trail > a{
    border-color: #fff !important;
}